<h3>Datos del widget</h3>
<p><strong>Tipo: </strong>{{ tipos[widget.tipo] }}</p>
<div class="divFormulario">
    <form id="formWidget" name="formWidget" method="post" action="index.php?option=com_my_component&controller=adminWidget">
        <input type="hidden" name="task" id="task" value="guardarBoton" />
        <input type="hidden" name="id" id="id" value="{{ boton.id }}" />

        <table cellspacing="3" cellpadding="3">
            <tr>
                <td><span class="etq_form">Nombre</span></td>
                <td><input type="text" name="nombre" id="nombre" value="{{ boton.nombre }}" /></td>
            </tr>
            <tr>
                <td><span class="etq_form">Clase CSS</span></td>
                <td><input type="text" name="clase" id="clase" value="{{ boton.clase }}" /></td>
            </tr>
            <tr>
                <td><span class="etq_form">URL</span></td>
                <td><input type="text" name="url" id="url" value="{{ boton.url }}" /></td>
            </tr>
            <tr>
                <td colspan="2">
                    <input type="submit" class="btn default" value="Guardar" />
                    <a class="btn" href="index.php?option=com_my_component&controller=adminWidget">Regresar</a>
                </td>
            </tr>
        </table>
    </form>
</div>
